# Test current IP is in allow list

Verifies if the current IP address is in the allow list for your environment.

Endpoint: POST /resources/configurations/v1/restrictions/ip/verify/allow
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

